postgresql9.6-contrib-9.6.15-1.mga7.i586.rpm


Advertisement

Description

postgresql9.6-contrib - Contributed binaries distributed with PostgreSQL

Property Value
Distribution Mageia 7
Repository Mageia Core Updates i586
Package filename postgresql9.6-contrib-9.6.15-1.mga7.i586.rpm
Package name postgresql9.6-contrib
Package version 9.6.15
Package release 1.mga7
Package architecture i586
Package type rpm
Category Databases
Homepage http://www.postgresql.org/
License BSD
Maintainer -
Download size 508.40 KB
Installed size 1.59 MB
The postgresql-contrib package includes the contrib tree distributed with the
PostgreSQL tarball.  Selected contrib modules are prebuilt.

Alternatives

Package Version Architecture Repository
postgresql9.6-contrib-9.6.15-1.mga7.x86_64.rpm 9.6.15 x86_64 Mageia Core Updates
postgresql9.6-contrib-9.6.13-4.mga7.x86_64.rpm 9.6.13 x86_64 Mageia Core
postgresql9.6-contrib-9.6.13-4.mga7.i586.rpm 9.6.13 i586 Mageia Core
postgresql9.6-contrib - - -

Requires

Name Value
libc.so.6(GLIBC_2.15) -
libcrypt.so.1 -
libcrypt.so.1(XCRYPT_2.0) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.29) -
libpq.so.5.9 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libssl.so.1.1 -
libssl.so.1.1(OPENSSL_1_1_0) -
libz.so.1 -
postgresql9.6-server = 9.6.15-1.mga7

Provides

Name Value
postgresql-contrib-virtual = 9.6
postgresql9.6-contrib = 9.6.15-1.mga7
postgresql9.6-contrib(x86-32) = 9.6.15-1.mga7

Conflicts

Name Value
postgresql-contrib-virtual < 9.6

Obsoletes

Name Value
postgresql9.4-contrib < 9.6.15-1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package postgresql9.6-contrib-9.6.15-1.mga7.i586.rpm
Source Package postgresql9.6-9.6.15-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install postgresql9.6-contrib rpm package:
    # dnf install postgresql9.6-contrib

Files

Path
/usr/bin/oid2name
/usr/bin/pg_test_timing
/usr/bin/pg_xlogdump
/usr/bin/pgbench
/usr/bin/vacuumlo
/usr/lib/.build-id/
/usr/lib/.build-id/0d/427f72329197f7a139ccd56d56526679d8a240
/usr/lib/.build-id/10/092a72f2dd6e813bf1ca6451650e5f720bc55f
/usr/lib/.build-id/1c/189ccaab178fd76cde320bac5f2934b267234c
/usr/lib/.build-id/25/1c0d9682747c6e8d52b9c938f278a39b633669
/usr/lib/.build-id/2b/76f4268f53144f8531ee427f567a7e84a8e9b5
/usr/lib/.build-id/2e/549df4248260e96eb0c7d6f5b208e827b33b69
/usr/lib/.build-id/36/3629977f7a7edce23708ad9b49609fd91e2341
/usr/lib/.build-id/39/9aaf49402d4b668fc16bf07a0736f33ce50c8a
/usr/lib/.build-id/39/cac4642e0d27e1804300e0493220f830f5e02f
/usr/lib/.build-id/3e/2bd1dd2d0260ffbcf3097cf7663a74e9a94555
/usr/lib/.build-id/44/1889c90c8f35693c20cfd43d151904cd842329
/usr/lib/.build-id/49/228a3dd83e557946bb4b9068d7e72e1cd70898
/usr/lib/.build-id/4f/1db65bd51bacfe02412e817fbe6a1757fce4df
/usr/lib/.build-id/50/3aad14ad6395ebd1dde8f0d6b8cfe4810332dd
/usr/lib/.build-id/50/ea14bbfae10a39541c4f2fa3b2d5ba3524ccb5
/usr/lib/.build-id/53/8624dd69f3586d6c0db9f0a393ac4a8dbcb268
/usr/lib/.build-id/5e/9a3793f39defc2994444ffade6eae2d02a1e04
/usr/lib/.build-id/61/0a9e0647041b8365f2013d0c3e2c2557d31448
/usr/lib/.build-id/63/05192095ee770386faf94fe64208c6458ad2fb
/usr/lib/.build-id/69/99e4c68cd8f1fd638ea2c3f253d946aed9fde9
/usr/lib/.build-id/6e/9531e034c57b0cd37e0e4beb156f4b65537dc8
/usr/lib/.build-id/77/bacb32ac278db7061b7879a09370d73f402631
/usr/lib/.build-id/78/97df4b016530276f75a523e5bf5cf2ca5f4f8c
/usr/lib/.build-id/81/2f859f5290f0ea756d110d5636a6d41ac5e4b7
/usr/lib/.build-id/8a/80078d7ae3fbbc33520a2e05809e9df928bc09
/usr/lib/.build-id/91/809db2e23b0ec474d5f744f92c53f261ed1146
/usr/lib/.build-id/96/e2dbbe2adea32de917c64a2dc551f3cc8dde81
/usr/lib/.build-id/a3/16370a7b51ffa6df8fb2faf5617ebe4eedc7da
/usr/lib/.build-id/a7/241d11da19a8c9c9908800be478a281b41ff58
/usr/lib/.build-id/ad/dc29826510c408d7c312c17d9d8eb3ddf1aadc
/usr/lib/.build-id/bf/fe3e1ec8ffe11aa9ec6b484e236d4f0a002be2
/usr/lib/.build-id/c6/ba061aa9249e2d84d0bf3b580a5644e14b42e2
/usr/lib/.build-id/c7/53b7633d00a7d95dd1d839c5e31fca8e40303b
/usr/lib/.build-id/c9/f323eb4f10c6a028a92399bd19f5aa7807e52d
/usr/lib/.build-id/e7/b57257768109030d7d03a92485812eaf7afc53
/usr/lib/.build-id/e9/e970a093cbf33d5b7c0aaeec100173e6fe826f
/usr/lib/.build-id/ea/39f05f1fba6cd46d91fc70b72ec158fcf5bee8
/usr/lib/.build-id/ee/e0db6df6dbcacb6d9743f33ce07017315fcac5
/usr/lib/.build-id/fa/6286291fa499bffc61ec3f3ecef914f5a90dcb
/usr/lib/.build-id/fc/1f137a592c7fbaf739aba985dcf6599a9f0a54
/usr/lib/.build-id/fd/2e8726e472e1575db98f570c23e9c1862200ef
/usr/lib/postgresql/_int.so
/usr/lib/postgresql/adminpack.so
/usr/lib/postgresql/autoinc.so
/usr/lib/postgresql/bloom.so
/usr/lib/postgresql/btree_gist.so
/usr/lib/postgresql/chkpass.so
/usr/lib/postgresql/cube.so
/usr/lib/postgresql/dblink.so
/usr/lib/postgresql/earthdistance.so
/usr/lib/postgresql/fuzzystrmatch.so
/usr/lib/postgresql/hstore.so
/usr/lib/postgresql/hstore_plperl.so
/usr/lib/postgresql/hstore_plpython2.so
/usr/lib/postgresql/insert_username.so
/usr/lib/postgresql/isn.so
/usr/lib/postgresql/lo.so
/usr/lib/postgresql/ltree.so
/usr/lib/postgresql/ltree_plpython2.so
/usr/lib/postgresql/moddatetime.so
/usr/lib/postgresql/pageinspect.so
/usr/lib/postgresql/pg_buffercache.so
/usr/lib/postgresql/pg_freespacemap.so
/usr/lib/postgresql/pg_trgm.so
/usr/lib/postgresql/pg_visibility.so
/usr/lib/postgresql/pgcrypto.so
/usr/lib/postgresql/pgrowlocks.so
/usr/lib/postgresql/pgstattuple.so
/usr/lib/postgresql/postgres_fdw.so
/usr/lib/postgresql/refint.so
/usr/lib/postgresql/seg.so
/usr/lib/postgresql/sslinfo.so
/usr/lib/postgresql/tablefunc.so
/usr/lib/postgresql/tcn.so
/usr/lib/postgresql/timetravel.so
/usr/lib/postgresql/tsm_system_rows.so
/usr/lib/postgresql/tsm_system_time.so
/usr/share/man/man1/oid2name.1.xz
/usr/share/man/man1/pg_test_timing.1.xz
/usr/share/man/man1/pg_xlogdump.1.xz
/usr/share/man/man1/pgbench.1.xz
/usr/share/man/man1/vacuumlo.1.xz

Changelog

2019-08-11 - mokraemer <mokraemer> 9.6.15-1.mga7
+ Revision: 1428757
- new version 9.6.15
2019-06-10 - tmb <tmb> 9.6.13-4.mga7
+ Revision: 1399789
- bump rel to keep upgrade path
2019-05-12 - mokraemer <mokraemer> 9.6.13-1.mga7
+ Revision: 1397393
- new version 9.6.13 fix cve's (mga#24798)
2019-02-14 - luigiwalser <luigiwalser> 9.6.12-1.mga7
+ Revision: 1367095
- 9.6.12
2019-01-29 - mokraemer <mokraemer> 9.6.10-6.mga7
+ Revision: 1361820
- added pg 9.4 obsoletes
2019-01-17 - joequant <joequant> 9.6.10-5.mga7
+ Revision: 1357794
- fixed up dependcies
2018-10-19 - bcornec <bcornec> 9.6.10-4.mga7
+ Revision: 1322478
- postgresql 9.6 is not the main version for cauldron, so adapt to use soname in lib names as with 9.4 in mga6
- major version needs to include the minor part so libs are correctly uploaded
2018-09-22 - joequant <joequant> 9.6.10-2.mga7
+ Revision: 1296383
- check uuid to use e2fs libuuid
2018-09-20 - joequant <joequant> 9.6.10-1.mga7
+ Revision: 1278658
- upgrade 9.6.10
2018-08-29 - tv <tv> 9.6.9-1.mga7
+ Revision: 1255533
- new release

See Also

Package Description
postgresql9.6-devel-9.6.15-1.mga7.i586.rpm PostgreSQL development header files and libraries
postgresql9.6-docs-9.6.15-1.mga7.noarch.rpm Extra documentation for PostgreSQL
postgresql9.6-pl-9.6.15-1.mga7.i586.rpm Procedurals languages for PostgreSQL
postgresql9.6-plperl-9.6.15-1.mga7.i586.rpm The PL/Perl procedural language for PostgreSQL
postgresql9.6-plpgsql-9.6.15-1.mga7.i586.rpm The PL/PgSQL procedural language for PostgreSQL
postgresql9.6-plpython-9.6.15-1.mga7.i586.rpm The PL/Python procedural language for PostgreSQL
postgresql9.6-pltcl-9.6.15-1.mga7.i586.rpm The PL/Tcl procedural language for PostgreSQL
postgresql9.6-server-9.6.15-1.mga7.i586.rpm The programs needed to create and run a PostgreSQL server
python-virtualbox-6.0.10-1.mga7.i586.rpm virtualbox SDK
python-virtualbox-6.0.12-1.mga7.i586.rpm virtualbox SDK
python2-gdal-2.4.1-2.1.mga7.i586.rpm The Python 2 bindings for the GDAL library
python2-jsonschema-3.0.2-1.1.mga7.noarch.rpm An implementation of JSON Schema validation for Python 2
python2-libcap-ng-0.7.9-3.1.mga7.i586.rpm Python bindings for libcap-ng library
python2-magic-5.37-1.1.mga7.noarch.rpm Python module to use libmagic
python2-mlt-6.16.0-1.mga7.i586.rpm Python 2 bindings for MLT
Advertisement
Advertisement